.equip .swiper-button-prev {left: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 0;background-size: 100%;}
.equip .swiper-button-prev:hover {background-position: 0 -46px;background-size: 100%;outline:none;border:none}
.equip .swiper-button-next {right: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 -93px;background-size: 100%;}
.equip .swiper-button-next:hover {background-position: 0 -139px;background-size: 100%;outline:none;border:none}
.equip .swiper-button-prev::after,.equip .swiper-button-next::after{content: '';outline:none;border:none}
@media (min-width:1025px){/* LAPTOPS */
.pgbanner{position:relative;margin:114px 0 0;}
	.pgbanner figure{height:354px;overflow:hidden;position:relative;}
	.pgbanner img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);height:354px;}
	.pgbanner section{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%,-50%);width:1440px;color:#fff;text-align:center;}
	.pgbanner h1{font-size:50px;line-height:80px;position:relative;margin:0 0 15px;text-transform:uppercase;}
	.pgbanner span{display:inline-block;font-weight:normal;text-transform:uppercase;font-size:20px;line-height:30px;}

.pgguide{background:#fff;text-transform:capitalize;line-height:60px;}
	.pgguideposition{text-transform:uppercase;color:#999;}
		.pgguideposition a{}
		.pgguideposition span{padding:0 10px;}
		.pgguideposition i{display:block;width:20px;height:20px;float:left;font-size:20px;margin-right:5px;}
		.pgguideposition i svg{font-size:20px;line-height:30px;}
	.pgguidenav{}
	.pgguidenav ul{overflow:hidden;}
	.pgguidenav li{float:left;padding:0 30px;}
	.pgguidenav a{display:block;font-size:17px;font-weight:bold;position:relative;}
		.pgguidenav a:after{content:'';display:block;position:absolute;bottom:0;left:50%;transform:translateX(-50%);border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
	.pgguidenav li.on a{color:#1e70b0;}
		.pgguidenav li.on a:after{border-bottom:10px solid #f9f9f9;}

/* 关于我们 */
.pgabo{padding:150px 0;}
	.pgabotil{text-align:center;}
		.pgabotil h2{font-size:40px;line-height:70px;margin:0 0 10px;position:relative;padding:30px 0 0;text-transform:uppercase;}
			.pgabotil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:3px;background:#002e69;}
		.pgabotil h3{font-size:24px;line-height:36px;margin:0 0 30px; font-weight:normal}
	.pgaboinf{display:flex;justify-content:space-between;}
		   .pgaboinfimg{float: left; width:44%}
                .pgaboinfimg img{width:100%;}
            .pgaboinftxt{font-size:16px;line-height:30px;float:right; width:48%}
			.pgaboinftxt p{margin:0 0 30px;
			/***text-align: justify;***/
			}
			.pgaboinftxt h3{font-size:20px;line-height:30px;position:relative;padding:0 0 20px;margin:0 0 20px;}
			.pgaboinftxt h3:after{content:'';display:block;position:absolute;bottom:0;left:0;width:140px;height:3px;background:#002e69;}

/* 关于我们-价值观 */
.pgval{background:url(../images/bgvaule.jpg) no-repeat center center;color:#fff;background-size:auto 100%;position:relative;}
	.pgvaltil{position:absolute;top:0;left:0;right:0;z-index:3;text-align:center;padding:150px 0 0;}
		.pgvaltil h2{font-size:40px;line-height:70px;margin:0 0 10px;position:relative;padding:30px 0 0;text-transform:uppercase;}
			.pgvaltil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:3px;background:#002e69;}
		.pgvaltil h3{font-size:24px;line-height:36px;margin:0 0 30px;text-transform:uppercase;font-weight:normal;}
	.pgvallis{}
		.pgvallis ul{display:flex;}
		.pgvallis li{flex:1;box-sizing:border-box;overflow:hidden;}
		.pgvallis li div{padding:700px 30px 0;transition:all ease-out 0.45s;}
		.pgvallis li i{display:block;margin:0 auto 40px;text-align:center;height:50px;}
		.pgvallis li i img{}
		.pgvallis li h4{text-align:center;font-size:24px;line-height:30px;margin:0 0 40px;text-transform: uppercase;    word-wrap: break-word;}
		.pgvallis li p{font-size:16px;line-height:30px;opacity:0;transition:all ease-out 0.45s; text-align:justify}
		.pgval_en .pgvallis li p{ text-align:left;}
		.pgvallis li:hover{background:rgba(52,143,253,0.4);}
		.pgvallis li:hover div{padding:450px 30px 0;}
		.pgvallis li:hover p{opacity:1;}

/* 关于我们-荣誉资质 */
.pghon{background:url(../images/bghonor.jpg) no-repeat center center;background-size:cover;color:#fff;position:relative;padding:150px 0;}
	.pghontil{position:relative;z-index:3;margin:0 0 170px;}
		.pghontil h2{font-size:40px;line-height:70px;margin:0 0 10px;position:relative;padding:30px 0 0;text-transform:uppercase;}
			.pghontil h2 span{display:block;}
			.pghontil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#fff;}
		.pghontil h3{font-size:24px;line-height:36px;margin:0 0 30px;text-transform:uppercase;font-weight:normal;}
	.pghonlis{width:769px;}
		.pghonlis figure{overflow:hidden;}
		.pghonlis figure img{width:100%;}
	.pghoncover{position:absolute;top:64.5%;transform:translateY(-50%);right:50%;margin:0 -671px 0 0;}

.pg{padding:110px 0;overflow:hidden;background:#fff;}	
	/* 产品中心 */
	.pgpro{}
		.pgprotil{}
			.pgprotil h1{font-size:40px;line-height:70px;margin:0 0 25px;position:relative;padding:30px 0 0;text-transform:uppercase;}
			.pgprotil h1:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.pgprotil h2{font-size:24px;line-height:36px;margin:0 0 60px;text-transform:uppercase;font-weight:normal;}
		.pgprocat{margin:0 0 60px;}
			.pgprocat ul{display:flex;justify-content:space-between;}
			.pgprocat li{
                flex-grow:1; 
                margin:0 20px 0 0;}
			.pgprocat li:last-child{margin:0;}
			.pgprocat li a{display:block;background:#F5F5F5;text-align:center;font-size:20px;line-height:30px; padding:25px 10px;text-overflow:ellipsis;text-transform: capitalize;
                /* white-space:nowrap; */
                overflow:hidden;}
				.pgprocat li a{font-size:18px !important; padding-right:0px !important; padding-left:0px !important;}
			.pgprocat li a:hover,.pgprocat li a.on{background:#002e69;color:#fff;}			
		.pgprolis{}
			.pgprolis ul{margin:0 -1%;}
			.pgprolis li{float:left;width:23%;margin:0 1% 60px;}
			.pgprolis li a{display:block;text-align:center;box-shadow:0 10px 10px rgba(0,0,0,0.1);}
			.pgprolis li a figure{overflow:hidden; height:298px}
			.pgprolis li a img{width:100%;}
			.pgprolis li a h3{font-size:20px;font-weight:normal;height:90px;line-height:90px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
			.pgprolis li a:hover{background:#002e69;color:#fff;}
			.pgprolis li a:hover img{transform:scale3d(1.05, 1.05, 1);}
.pgprohea{background:#F5F5F5;padding:100px 0;border-bottom:4px solid #002e69;margin:0px 0 0;}
	.pgproheaimg{flex:50%;position:relative;}
		.pgproheaimg figure{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);overflow:hidden;}
		.pgproheaimg img{width:100%;}
	.pgproheainf{flex:50%;}
		.pgproheainf h1{font-size:36px;line-height:40px;margin:0 0 25px;position:relative;padding:0 0 25px;}
					.pgproheainf h1:after{content:'';display:block;position:absolute;bottom:0;left:0;width:60px;height:3px;background:#002e69;}
		.pgproheainf h2{font-size:20px;line-height:30px;margin:0 0 25px;position:relative;padding:0 0 25px;text-transform: uppercase;}
			.pgproheainf h2:after{content:'';display:block;position:absolute;bottom:0;left:0;width:60px;height:3px;background:#002e69;}
		.pgproheainf p{font-size:16px;line-height:30px;}
		.pgproheainftel{margin:100px 0 0;}
			.pgproheainftel span{display:block;width:160px;line-height:60px;margin:20px 0 0;padding:0 0 0 60px;}
			.pgproheainftel span:nth-of-type(1){background:#002e69 url(../images/icon1.png) no-repeat 20px center;color:#fff;}
			.pgproheainftel span:nth-of-type(2){background:#fff url(../images/icon2.png) no-repeat 20px center;}
/**.pgprocon{padding:75px 0;}**/
	.pgprocontil{margin:0 0 50px;}
		.pgprocontil h2{font-size:40px;line-height:70px;text-transform:uppercase;padding:30px 0 0;position:relative;margin:0 0 10px;}
			.pgprocontil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
		.pgprocontil h3{font-size:24px;line-height:30px;font-weight:normal;text-transform:uppercase}
	.pgproconedi{margin:0 0 120px;font-size:16px;line-height:30px;}
	.pgprored{}
		.pgproredtil{margin:0 0 50px;}
			.pgproredtil h2{font-size:40px;line-height:70px;text-transform:uppercase;padding:30px 0 0;position:relative;margin:0 0 10px;}
				.pgproredtil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.pgproredtil h3{font-size:24px;line-height:30px;font-weight:normal;text-transform:uppercase}
		.pgproredlis{margin:0 -20px 120px;}
			.pgproredlis .swiper-container{padding:0 0 40px;}
			.pgproredlis .swiper-pagination{top:auto;bottom:0;left:20px;right:20px;}
			.pgproredlis a{display:block;text-align:center;box-shadow:0 10px 10px rgba(0,0,0,0.1);margin:20px;}
			.pgproredlis a figure{overflow:hidden;}
			.pgproredlis a img{width:100%;}
			.pgproredlis a h3{font-size:20px;font-weight:normal;line-height:90px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
			.pgproredlis a:hover{background:#002e69;color:#fff;}
			.pgproredlis a:hover img{transform:scale3d(1.05, 1.05, 1);}

/* 研发能力 */
.pgresadv{margin:150px 0;}
	.pgresadvtil{text-align:center;margin:0 0 30px;}
		.pgresadvtil h2{font-size:40px;line-height:70px;text-transform:uppercase;position:relative;padding:26px 0 10px;}
			.pgresadvtil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresadvtil h3{font-size:24px;line-height:30px;text-transform: uppercase;font-weight:normal;}
	.pgresadvcat{margin:0 0 60px;}
		.pgresadvcat ul{display:flex;}
		.pgresadvcat li{flex:1;margin:0 20px 0 0;text-align:center;background:#F5F5F5;line-height:30px; padding:25px 10px;font-size: 16px;text-transform: capitalize}
		.pgresadvcat li.on{background:#002e69;color:#fff;}
	.pgresadvinfotab{}
	.pgresadvinfo{}
		.pgresadvinfo section{display:flex;}		
			.pgresadvinfoimg{flex:0 0 508px;min-width:0;overflow:hidden;margin:0 80px 0 0;}
				.pgresadvinfoimg figure{}
				.pgresadvinfoimg img{width:100%;}
			.pgresadvinfotxt{flex: 1;min-width: 0;}
				.pgresadvinfotxt h3{font-size:20px;line-height:30px;position:relative;padding:0 0 20px;margin:0 0 20px;text-transform:capitalize}
					.pgresadvinfotxt h3:after{content:'';display:block;position:absolute;bottom:0;left:0;width:60px;height:2px;background:#002e69;}
				.pgresadvinfotxt div{font-size:16px;line-height:30px;}

.pgrestea{position:relative;background:url(../images/bgresearch.jpg) no-repeat center center;background-size:cover;}
	.pgresteatil{margin:180px 0 30px;text-align:center;color:#fff;}
		.pgresteatil h2{font-size:40px;line-height:70px;text-transform:uppercase;position:relative;padding:26px 0 10px;}
			.pgresteatil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresteatil h3{font-size:24px;line-height:30px;text-transform: uppercase;font-weight:normal;}
	.pgrestealis{margin: 20px auto 120px;
    width: 80%;}
		.pgrestealis .swiper-container{padding:0 0 40px;}
		.pgrestealis .swiper-pagination{}
		 .pgrestealis  .swiper-pagination-bullet{ background-color: #fff;}
            .pgrestealis  .swiper-pagination-bullet-active{ background-color: #348FFD;}
		.pgrestealis a{display:block;text-align:center;box-shadow:0 10px 10px rgba(0,0,0,0.1);margin:20px;background:#fff;}
		.pgrestealis a figure{}
		.pgrestealis a img{width:100%;}
		.pgrestealis a h3{font-size:20px;font-weight:normal;line-height:90px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
		.pgrestealis a:hover{background:#002e69;color:#fff;}

.pgresgai{margin:150px 0;}
	.pgresgaitil{margin:0 0 30px;text-align:center;}
		.pgresgaitil h2{font-size:40px;line-height:70px;text-transform:uppercase;position:relative;padding:26px 0 10px;}
			.pgresgaitil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresgaitil h3{font-size:24px;line-height:30px;text-transform: uppercase;font-weight:normal;}
	.pgresgailis{}
		.pgresgailis .swiper-container{padding:20px;}
		.pgresgailis figure{box-shadow:0 0 20px rgba(0,0,0,0.1);text-align:center;}
		.pgresgailis img{width:100%;}
		.pgresgailis figcaption{font-size:20px;line-height:86px;}

.mask{display:none;position:fixed;z-index:100;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);}
.popwin{display:none;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:101;background:#fff;width:1200px;height:600px;border-radius:20px;}
	.popwin dl{position:relative;padding:100px 80px;}
	.popwin dt{position:absolute;top:50px;right:50px;}
	.popwin iframe{width:100%;height:400px;}

		/* .pgteainf{display:flex;}
			.pgteainfimg{flex:0 0 320px;margin:0 70px 0 0;}
			.pgteainftxt{}
				.pgteainftxt h2{font-size:24px;line-height:30px;margin:0 0 10px;}
				.pgteainftxt h3{font-size:20px;line-height:30px;margin:0 0 50px;}
				.pgteainftxt div{height:266px;overflow: auto;}
				.pgteainftxt div p{font-size:16px;line-height:30px;} */
                .pgteainf{width:100%;}
			.pgteainfimg{margin:0 70px 0 0; float: left;}
			.pgteainftxt{}
				.pgteainftxt h2{font-size:24px;line-height:30px;margin:0 0 10px;}
				.pgteainftxt h3{font-size:20px;line-height:30px;margin:0 0 50px;}
				.pgteainftxt div{height:266px;overflow: auto;}
				.pgteainftxt div p{font-size:16px;line-height:30px;}

/* 制造中心 */
.pgmadban{}
	.pgmadban figure{width:100%;overflow:hidden;}
	.pgmadban img{width:100%;}
	.pgmadban section{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%,-50%);width:1440px;color:#fff;text-align:center;}
	.pgmadban h1{font-size:50px;line-height:80px;position:relative;margin:0 0 15px;text-transform:uppercase}
	.pgmadban span{display:inline-block;font-weight:normal;text-transform:uppercase;font-size:20px;line-height:30px;}	

	.pgmadworlis{}
		.pgmadworlis ul{display:flex;}
		.pgmadworlis li{flex:1;margin:0 22px;}
		.pgmadworlis li figure{overflow:hidden;}
		.pgmadworlis li img{width:100%;}
		.pgmadworlis li h3{}
	
	.pgmadwor{margin:100px 0;}
		.pgmadwortil{text-align:center;}
			.pgmadwortil h2{font-size:50px;line-height:70px;text-transform:uppercase;position:relative;padding:26px 0 10px;}
				.pgmadwortil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
			.pgmadwortil h3{font-size:24px;line-height:30px;margin:0 0 30px;text-transform: uppercase;}
		.pgmadworlis{padding:20px;}
			.pgmadworlis ul{margin:0 -1%;}
			.pgmadworlis li{float:left;width:31.33%;margin:0 1%;text-align:center;box-shadow:0 0 10px rgba(0,0,0,0.1);}
			.pgmadworlis li figure{}
			.pgmadworlis li img{width:100%;}
			.pgmadworlis li h4{font-size:20px;font-weight:normal;line-height:90px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
			.pgmadworlis li:hover{background:#002e69;color:#fff;}

.pgcert{position:relative;background:url(../images/bgmadcer.jpg) no-repeat center center;background-size:cover;padding:100px 0;}
	.pgcerttil{text-align:center;color:#fff;margin:0 0 60px;}
		.pgcerttil h2{font-size:40px;line-height:70px;text-transform:uppercase;padding-bottom: 10px;}
		.pgcerttil h3{font-size:24px;line-height:30px;text-transform:uppercase;font-weight:normal;}
	.certify{}

.pgtes{padding:100px 0;}
	.pgtestil{margin:0 0 30px;text-align:center;}
		.pgtestil h2{font-size:40px;line-height:70px;text-transform:uppercase;position:relative;padding:26px 0 10px;}
			.pgtestil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgtestil h3{font-size:24px;line-height:30px;text-transform: uppercase;font-weight:normal;}
	.pgteslis{position:relative;}
		.pgteslis .swiper-container{padding:20px;}
		.pgteslis .swiper-button-prev{left:30px;}
		.pgteslis .swiper-button-next{right:30px;}
		.pgteslis figure{box-shadow:0 0 20px rgba(0,0,0,0.1);text-align:center; background:#fff}
		.pgteslis img{width:100%;}
		.pgteslis figcaption{font-size:20px;line-height:86px;}



	/* 新闻资讯 */
	.pgnewcat{}
		.pgnewcat ul{text-align:center;}
		.pgnewcat li{display:inline-block;margin:0 10px;}
		.pgnewcat li a{display:block;background:#F5F5F5;width:208px;height:80px;font-size:20px;line-height:80px;text-align:center;text-transform:capitalize}
		.pgnewcat li a:hover,.pgnewcat li a.on{background:#002e69;color:#fff;}
	.pgnewlis{margin:110px 0 75px;}
		.pgnewlis ul{margin:0 -1%;}
		.pgnewlis li{float:left;width:23%;margin:0 1%;}
		.pgnewlis li a{display:block;}		
			.pgnewlis li a time{font-size:20px;color:#999;margin:0 0 20px;display:block;}
			.pgnewlis li a h3{font-size:20px;line-height:30px;font-weight:normal;height:60px;word-break: break-all;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                overflow: hidden;}
			.pgnewlis li a figure{margin:25px 0 20px;}
			.pgnewlis li a figure img{width:100%;}
			.pgnewlis li a p{font-size:16px;line-height:24px;color:#999;margin:0 0 30px;}
			.pgnewlis li a i{    display: inline-block;
    width: 60px;
    height: 27px;
    font-style: normal;
    color: #348ffd;
    font-size: 16px;}
	.pgnewcon{padding:100px 0 0;}
		.pgnewconhea{text-align:center;margin:0 0 75px;}
			.pgnewconhea h1{font-size:40px;line-height:60px;}
			.pgnewconhea time{font-size:16px;color:#999;}
		.pgnewconedi{font-size:16px;line-height:30px;color:#999;}
			.pgnewconedi img{max-width:100%;margin:0 0 60px;}
			.pgnewconedi iframe{width:100%;height:520px;}
	.pglispag{clear:both;text-align:center;overflow:hidden;font-size:12px;margin-bottom:60px;}
		.pglispag a,.pglispag span{display:inline-block;padding:7px 15px;margin:0 3px 6px;border:1px solid #ccc;border-radius:3px;}
		.pglispag a:hover{background:#0092FC;border:1px solid #0092FC;color:#fff;}
		.pglispag span{background:#0092FC;border:1px solid #0092FC;color:#fff;}

	/* 联系我们 */
	.pgcon{}
		.pgconlis{}
			.pgconlisite{margin:0 0 120px;}
				.pgconlisite h3{font-size:30px;line-height:40px;margin:0 0 30px;position:relative;padding:30px 0 0;}
				.pgconlisite h3:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
				.pgconlisite p{font-size:18px;line-height:36px;}
				.pgconlisite p strong{display:inline-block;min-width:94px; padding-right: 10px;}
			.pgconlisitemap{margin:54px 0 0;}
		.pgconmes{}
			.pgconmes h3{font-size:40px;line-height:70px;text-transform:uppercase;position:relative;padding:30px 0 0;}
			.pgconmes h3:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.pgconmes span{display:block;font-size:24px;line-height:40px;}
			.pgconmes form{height:464px;margin-top:40px;background:#fff;margin:60px 0 0;}
				.pgconmes form p{font-size:18px;line-height:30px;}
				.pgconmes ul{position:relative;margin:30px 0 0;height:364px;}
				.pgconmes li{margin-bottom:20px;position:absolute;}
				.pgconmes li:nth-of-type(1){left:0;top:0;}
				.pgconmes li:nth-of-type(2){left:470px;top:0;}
				.pgconmes li:nth-of-type(3){right:0;top:0;}
				.pgconmes li:nth-of-type(4){top:60px;right:0;left:0;}
				.pgconmes li:nth-of-type(5){top:120px;right:0;left:0;}
				.pgconmes li:nth-of-type(6){left:0;top:324px;right:0;text-align:center;}
				.pgconmes li .txt{width:403px;height:46px;padding:0 10px;box-sizing:border-box;border:1px solid #e4e4e4;line-height:40px;border-radius:6px;}
				.pgconmes li:nth-of-type(4) .txt{width:100%;}
				.pgconmes li .txts{width:100%;height:140px;padding:10px;box-sizing:border-box;border:1px solid #e4e4e4;border-radius:3px;}
				.pgconmes li .btn{width:208px;height:80px;background:#002e69;color:#fff;border-radius:3px;font-size:20px;}
	
}

	@media (min-width: 1025px) and (max-width: 1280px){
		.pgmadban section{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;color:#fff;text-align:center;}
		.banner_in section{top:38%}
		}

@media (max-width:1024px){/* MOBILE */
.pgbanner{position:relative;}
	.pgbanner figure{height:150px;overflow:hidden;position:relative;}
	.pgbanner img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);height:150px;}
	.pgbanner section{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;text-align:center;}
	.pgbanner h1{font-size:18px;position:relative;text-transform:uppercase;}
	.pgbanner span{display:inline-block;font-weight:normal;text-transform:uppercase;}

.pgguide{background:#fff;text-transform:capitalize;line-height:30px;}
	.pgguideposition{text-transform:uppercase;color:#999;}
		.pgguideposition a{}
		.pgguideposition span{padding:0 10px;}
		.pgguideposition i{display:block;width:20px;height:20px;float:left;font-size:20px;margin-right:5px;}
		.pgguideposition i svg{font-size:20px;line-height:30px;}
	.pgguidenav{}
	.pgguidenav ul{overflow:hidden;}
	.pgguidenav li{float:left;padding:0 30px;}
	.pgguidenav a{display:block;font-size:17px;font-weight:bold;position:relative;}
		.pgguidenav a:after{content:'';display:block;position:absolute;bottom:0;left:50%;transform:translateX(-50%);border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
	.pgguidenav li.on a{color:#1e70b0;}
		.pgguidenav li.on a:after{border-bottom:10px solid #f9f9f9;}

/* 关于我们 */
.pgabo{padding:40px 20px;}
	.pgabotil{text-align:center;}
		.pgabotil h2{font-size:17px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.pgabotil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:3px;background:#002e69;}
		.pgabotil h3{font-size:17px;margin:0 0 20px; font-weight:normal}
	.pgaboinf{}
		.pgaboinfimg{margin:0 0 20px;}
			.pgaboinfimg img{width:100%;}
		.pgaboinftxt{}
			.pgaboinftxt p{margin:0 0 20px; text-align: justify;}
			.pgaboinftxt h3{font-size:17px;position:relative;padding:0 0 10px;margin:0 0 10px;}
			.pgaboinftxt h3:after{content:'';display:block;position:absolute;bottom:0;left:0;width:140px;height:2px;background:#002e69;}

/* 关于我们-价值观 */
.pgval{background:url(../images/bgvaule.jpg) no-repeat center center;background-size:cover;color:#fff;padding:40px 20px;}
	.pgvaltil{margin:0 0 20px;}
		.pgvaltil h2{font-size:17px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.pgvaltil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:2px;background:#002e69;}
		.pgvaltil h3{font-size:17px;text-transform:uppercase;font-weight:normal;}
	.pgvallis{}
		.pgvallis ul{width:100%;}
		.pgvallis li{width:100%;box-sizing:border-box;overflow:hidden;}
		.pgvallis li div{transition:all 0.3s ease-out 0s;}
		.pgvallis li i{display:block;margin:0 auto 20px;text-align:center;text-align:center;height:40px;}
		.pgvallis li i img{width:30px;}
		.pgvallis li h4{text-align:center;font-size:13px;margin:0 0 20px;text-transform: uppercase;}
		.pgvallis li p{display:none; font-size:16px;line-height:30px;opacity:0;transition:all 0.3s ease-out 0s;}
		 .pgvallis li:hover{background:rgba(52,143,253,0.4);}
		.pgvallis li:hover div{padding:30px 30px ;}
		.pgvallis li:hover p{opacity:1; display:block;} 

  

/* 关于我们-荣誉资质 */
.pghon{padding:40px 20px;background:url(../images/bghonor.jpg) no-repeat center center;background-size:auto 100%;color:#fff;}
	.pghontil{margin:0 0 20px;}
		.pghontil h2{font-size:17px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.pghontil h2 span{display:block;}
			.pghontil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:2px;background:#fff;}
		.pghontil h3{font-size:17px;text-transform:uppercase;font-weight:normal;}
	.pghonlis{}
		.pghonlis figure{overflow:hidden;}
		.pghonlis figure img{width:100%;}
	.pghoncover{ margin-top:30px;}
    .pghoncover img{ width: 100%;}

.pg{padding:40px 20px;overflow:hidden;background:#fff;}	
	/* 产品中心 */
	.pgpro{}
		.pgprotil{margin:0 0 20px;}
			.pgprotil h1{font-size:17px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.pgprotil h1:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:2px;background:#002e69;}
			.pgprotil h2{font-size:17px;text-transform:uppercase;font-weight:normal;}
		.pgprocat{margin:0 0 20px;}
			.pgprocat ul{margin:0 -1%;}
			.pgprocat li{float:left;width:48%;margin:0 1% 2%;}
			.pgprocat li a{display:block;background:#F5F5F5;text-align:center;font-size:14px;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
			
			.pgprocat li a:hover,.pgprocat li a.on{background:#002e69;color:#fff;}			
		.pgprolis{}
			.pgprolis ul{margin:0 -1%;}
			.pgprolis li{float:left;width:48%;margin:0 1% 2%;}
			.pgprolis li a{display:block;text-align:center;box-shadow:0 10px 10px rgba(0,0,0,0.1);}
			.pgprolis li a figure{overflow:hidden; height:170px;}
			.pgprolis li a img{width:100%;}
			.pgprolis li a h3{font-size:14px;font-weight:normal;height:30px;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
			.pgprolis li a:hover{background:#002e69;color:#fff;}
			.pgprolis li a:hover img{transform:scale3d(1.05, 1.05, 1);}
.pgprohea{background:#F5F5F5;border-bottom:4px solid #002e69;}
	.pgproheaimg{}
		.pgproheaimg figure{}
		.pgproheaimg img{width:100%;}
	.pgproheainf{padding:20px;}
		.pgproheainf h1{font-size:17px;}
		.pgproheainf h2{font-size:17px;position:relative;padding:0 0 20px;margin:0 0 20px;text-transform: uppercase;}
			.pgproheainf h2:after{content:'';display:block;position:absolute;bottom:0;left:0;width:60px;height:2px;background:#002e69;}
		.pgproheainf p{}
		.pgproheainftel{}
			.pgproheainftel span{display:block;width:160px;line-height:40px;margin:20px 0 0;padding:0 0 0 60px;}
			.pgproheainftel span:nth-of-type(1){background:#002e69 url(../images/icon1.png) no-repeat 20px center;color:#fff;}
			.pgproheainftel span:nth-of-type(2){background:#fff url(../images/icon2.png) no-repeat 20px center;}
.pgprocon{padding:40px 20px;}
	.pgprocontil{margin:0 0 20px;}
		.pgprocontil h2{font-size:17px;text-transform:uppercase;padding:20px 0 0;position:relative;}
			.pgprocontil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:2px;background:#002e69;}
		.pgprocontil h3{font-size:17px;text-transform:uppercase}
	.pgproconedi{margin:0 0 40px;}
	.pgprored{}
		.pgproredtil{margin:0 0 20px;}
			.pgproredtil h2{font-size:17px;text-transform:uppercase;padding:20px 0 0;position:relative;}
				.pgproredtil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:2px;background:#002e69;}
			.pgproredtil h3{font-size:17px;text-transform:uppercase}
		.pgproredlis{}
			.pgproredlis .swiper-container{padding:0 0 40px;}
			.pgproredlis a{display:block;text-align:center;}
			.pgproredlis a figure{overflow:hidden;}
			.pgproredlis a img{width:100%;}
			.pgproredlis a h3{font-size:14px;font-weight:normal;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
			.pgproredlis a:hover{background:#002e69;color:#fff;}
			.pgproredlis a:hover img{transform:scale3d(1.05, 1.05, 1);}

/* 研发能力 */
.pgresadv{padding:40px 20px;}
	.pgresadvtil{text-align:center;margin:0 0 20px;}
		.pgresadvtil h2{font-size:17px;text-transform:uppercase;position:relative;padding:20px 0 0;}
			.pgresadvtil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresadvtil h3{font-size:17px;font-weight:normal;}
	.pgresadvcat{margin:0 0 10px;}
		.pgresadvcat ul{margin:0 -1%;}
		.pgresadvcat li{float:left;width:31.33%;margin:0 1% 2%;text-align:center;background:#F5F5F5;line-height:30px;    text-transform: capitalize;text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;}
		.pgresadvcat li.on{background:#002e69;color:#fff;}
	.pgresadvinfo{}
		.pgresadvinfoimg{margin:0 0 20px;}
			.pgresadvinfoimg figure{}
			.pgresadvinfoimg img{width:100%;}
		.pgresadvinfotxt{}
			.pgresadvinfotxt h3{font-size:17px;margin:0 0 10px;text-transform:capitalize}
			.pgresadvinfotxt p{}

.pgrestea{background:url(../images/bgresearch.jpg) no-repeat center center;background-size:auto 100%;padding:40px 20px;}
	.pgresteatil{text-align:center;color:#fff;}
		.pgresteatil h2{font-size:17px;text-transform:uppercase;position:relative;padding:20px 0 0;}
			.pgresteatil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresteatil h3{font-size:17px;font-weight:normal;}
	.pgrestealis{margin:20px auto;}
		.pgrestealis .swiper-container{padding:0 0 40px;}
		.pgrestealis .swiper-pagination{}
		 .pgrestealis  .swiper-pagination-bullet{ background-color: #fff;}
            .pgrestealis  .swiper-pagination-bullet-active{ background-color: #348FFD;}
		.pgrestealis a{display:block;text-align:center;box-shadow:0 10px 10px rgba(0,0,0,0.1);background:#fff;}
		.pgrestealis a figure{}
		.pgrestealis a img{width:100%;}
		.pgrestealis a h3{font-size:14px;font-weight:normal;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
		.pgrestealis a:hover{background:#002e69;color:#fff;}

.pgresgai{padding:40px 20px;}
	.pgresgaitil{text-align:center;margin:0 0 20px;}
		.pgresgaitil h2{font-size:17px;text-transform:uppercase;position:relative;padding:20px 0 0;}
			.pgresgaitil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgresgaitil h3{font-size:17px;font-weight:normal;}
	.pgresgailis{}
		.pgresgailis .swiper-container{}
		.pgresgailis figure{text-align:center;}
		.pgresgailis img{width:100%;}
		.pgresgailis figcaption{font-size:14px;line-height:30px;}

.mask{display:none;position:fixed;z-index:100;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);}
.popwin{display:none;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:101;background:#fff;max-width:1200px;width:100%;height:600px;border-radius:20px;}
	.popwin dl{position:relative;padding:20px 30px;}
	.popwin dt{position:absolute;top:30px;right:30px;}
	.popwin iframe{width:100%;height:550px;}

		/* .pgteainf{display:flex;}
			.pgteainfimg{flex:0 0 320px;margin:0 70px 0 0;}
			.pgteainftxt{}
				.pgteainftxt h2{font-size:24px;line-height:30px;margin:0 0 10px;}
				.pgteainftxt h3{font-size:20px;line-height:30px;margin:0 0 50px;}
				.pgteainftxt div{}
				.pgteainftxt div p{font-size:16px;line-height:30px;} */
                .pgteainf{width:100%}
			.pgteainfimg{width: 100%;
                float: left; margin-bottom: 20px;}
                .pgteainfimg img{ width:150px;}
			.pgteainftxt{width: 100%;
                float: left;
                height: 230px;
                overflow: auto;}
				.pgteainftxt h2{font-size:18px;line-height:30px;margin:0 0 5px;}
				.pgteainftxt h3{font-size:16px;line-height:30px;margin:0 0 10px;}
				.pgteainftxt div{}
				.pgteainftxt div p{font-size:14px;line-height:30px;}

/* 制造中心 */
.pgmadban{position:relative;}
	.pgmadban figure{}
	.pgmadban img{width:100%;}
	.pgmadban section{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;text-align:center; width:100%;
	}
	.pgmadban h1{font-size:17px;line-height:30px;position:relative;margin:0 0 15px;text-transform:uppercase;}
	.pgmadban span{display:inline-block;font-weight:normal;text-transform:uppercase;}	

	.pgmadwor{padding:40px 20px;}
		.pgmadwortil{text-align:center;margin:0 0 20px;}
			.pgmadwortil h2{font-size:17px;text-transform:uppercase;position:relative;padding:15px 0 0;}
				.pgmadwortil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
			.pgmadwortil h3{font-size:17px;}
		.pgmadworlis{}
			.pgmadworlis ul{margin:0 -1%;}
			.pgmadworlis li{float:left;text-align:center;width:48%;margin:0 1% 2%;}
			.pgmadworlis li:first-child{width:98%;margin:0 1% 2%;}
			.pgmadworlis li figure{}
			.pgmadworlis li img{width:100%;}
			.pgmadworlis li h4{font-size:14px;font-weight:normal;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
			.pgmadworlis li:hover{background:#002e69;color:#fff;}

.pgcert{padding:40px 20px;background:url(../images/bgmadcer.jpg) no-repeat center center;background-size:auto 100%;}
	.pgcerttil{text-align:center;color:#fff;margin:0 0 20px;}
		.pgcerttil h2{font-size:17px;text-transform:uppercase;}
		.pgcerttil h3{font-size:17px;font-weight:normal;}
	.certify{}

.pgtes{padding:40px 20px;}
	.pgtestil{text-align:center;margin:0 0 20px;}
		.pgtestil h2{font-size:17px;text-transform:uppercase;position:relative;padding:26px 0 0;}
			.pgtestil h2:before{content:'';display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:2px;background:#002e69;}
		.pgtestil h3{font-size:17px;font-weight:normal;}
	.pgteslis{ position:relative}
		.pgteslis .swiper-container{}
		.pgteslis figure{text-align:center;background:#fff}
		.pgteslis img{width:100%;}
		.pgteslis figcaption{line-height:30px;}
	
	/* 新闻资讯 */
	.pgnewcat{margin:0 0 20px;}
		.pgnewcat ul{text-align:center;}
		.pgnewcat li{display:inline-block;margin:0 10px;}
		.pgnewcat li a{display:block;background:#F5F5F5;height:30px;font-size:14px;line-height:30px;text-align:center;padding:0 10px;    text-transform: capitalize;}
		.pgnewcat li a:hover{background:#002e69;color:#fff;}
	.pgnewlis{}
		.pgnewlis ul{}
		.pgnewlis li{margin:0 0 20px;}
		.pgnewlis li a{display:block;}		
			.pgnewlis li a time{color:#999;margin:0 0 10px;display:block;}
			.pgnewlis li a h3{font-size:14px;}
			.pgnewlis li a figure{margin:15px 0;}
			.pgnewlis li a figure img{width:100%;}
			.pgnewlis li a p{color:#999;margin:0 0 15px;}
			.pgnewlis li a i{display:inline-block;width:30px;height:14px;background:url(../images/iconnews.png) no-repeat center center;background-size:auto 100%;}
	.pgnewcon{}
		.pgnewconhea{text-align:center;margin:0 0 20px;}
			.pgnewconhea h1{font-size:17px;line-height:30px;}
			.pgnewconhea time{color:#999;}
		.pgnewconedi{color:#999;}
			.pgnewconedi img{max-width:100%;margin:0 0 20px;}
			.pgnewconedi iframe{width:100%;height:520px;}
	.pglispag{clear:both;text-align:center;overflow:hidden;font-size:12px;margin-bottom:60px;}
		.pglispag a,.pglispag span{display:inline-block;padding:7px 15px;margin:0 3px 6px;border:1px solid #ccc;border-radius:3px;}
		.pglispag a:hover{background:#0092FC;border:1px solid #0092FC;color:#fff;}
		.pglispag span{background:#0092FC;border:1px solid #0092FC;color:#fff;}

	/* 联系我们 */
	.pgcon{}
		.pgconlis{}
			.pgconlisite{margin:0 0 40px;}
				.pgconlisite h3{font-size:17px;line-height:20px;margin:0 0 10px;position:relative;padding:20px 0 0;}
				.pgconlisite h3:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
				.pgconlisite p{width: 100%;
    float: left;}
				.pgconlisite p strong{display:inline-block;width:50px; }
				.pgconlisite p font{ width:calc(100% - 60px); float:right;}
			.pgconlisitemap{margin:20px 0 0;}
		.pgconmes{}
			.pgconmes h3{font-size:17px;line-height:20px;text-transform:uppercase;position:relative;padding:30px 0 0;}
			.pgconmes h3:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.pgconmes span{display:block;font-size:17px;line-height:20px;font-weight:bold;}
			.pgconmes form{background:#fff;margin:20px 0 0;}
				.pgconmes form p{}
				.pgconmes ul{position:relative;margin:10px 0 0;}
				.pgconmes li{margin-bottom:10px;}
				.pgconmes li .txt{width:100%;padding:0 10px;box-sizing:border-box;border:1px solid #e4e4e4;line-height:30px;border-radius:3px;}
				.pgconmes li:nth-of-type(4) .txt{width:100%;}
				.pgconmes li .txts{width:100%;height:140px;padding:10px;box-sizing:border-box;border:1px solid #e4e4e4;border-radius:3px;}
				.pgconmes li .btn{width:208px;height:30px;background:#002e69;color:#fff;border-radius:3px;font-size:14px;}
}
